# SolrQuery::setHighlightMergeContiguous

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMergeContiguous — Whether or not to collapse contiguous fragments into a single fragment

### 说明

public SolrQuery::setHighlightMergeContiguous(bool `$flag`, string `$field_override` = ?): SolrQuery

Whether or not to collapse contiguous fragments into a single fragment

### 参数

`value`

  Whether or not to collapse contiguous fragments into a single fragment

`field_override`

  The name of the field.

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open